<div class="red-box">
    <div class="blue-box">
    </div>
</div>


<style>
    .red-box {
        width: 640px;
        height: 732px;
        background: red;
        display: flex;
        justify-content: center;
        align-items: center;
    }
    .blue-box {
        width: 200px;
        height: 200px;
        background: blue;
    }
</style>